/**
 * CEF Connect Main Stylesheet
 *
 * Author(s): Matt Kircher <mkircher@byrdalley.com>
 * Date Created: 11/28/12, (10:25 AM)
 *
 * @package: CEFConnect
 *
 * @TODO
 *
 * Notes:
 * [+] bootstrap base font size = 14px,
       calculate ems = xx/14
 */

/* elements */
html { height: 100%; }

body {
	background-color: #A99679;
	margin: 0;
	padding: 0;
	text-align: center;
}

form { margin: 0; }

h1, h2, h3, h4, h5, h6 { color: #003038; }

/*
a{ color:#EC6335; text-decoration:none; font-weight:bold; }
a:hover{ color:#CA4113; text-decoration:none; }
*/

a {
	color: #2F96B4;
	cursor: pointer;
	font-weight: bold;
	outline: none !important;
	text-decoration: none;
}

a:hover {
	color: #2F96B4;
	text-decoration: underline;
}

/* 5BC0DE */

a.no-link, a.no-link:hover, a.no-link:active {
	color: inherit !important;
	font-weight: normal !important;
}

/* Global application of specific styles */

span.pos { color: #008000; }

span.neg { color: #FF0000; }

label {
	color: #2F3739;
	cursor: pointer;
}

/* AFW 2013-01-28 - Removed form as the ASP.NET WebForm convention is that all of the elements on the page are wrapped within a form */

table { font-size: 0.857em; }

/* generic */

[class^="icon-"],
[class*=" icon-"] {
	background-image: url("/Images/glyphicons-halflings-gray.png");
	cursor: pointer;
}

.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"] { background-image: url("../img/glyphicons-halflings-white.png"); }

.portfolio-icon {
	background-image: url("../img/content/portfolio-icons.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 14px;
	overflow: hidden;
	text-indent: -1000px;
	width: 14px;
}

.portfolio-icon-star-red { background-position: 0px 1px; }

.portfolio-icon-star-gold { background-position: 0px -12px; }

.portfolio-icon-star-orange { background-position: 0px -25px; }

.portfolio-icon-star-ebony { background-position: 0px -38px; }

.portfolio-icon-star-green { background-position: -14px 1px; }

.portfolio-icon-star-teal { background-position: -14px -12px; }

.portfolio-icon-star-purple { background-position: -14px -25px; }

.portfolio-icon-star-silver { background-position: -14px -38px; }

.label.label-white {
	background-color: #FFF;
	color: #4A4D50;
}


a.alt-link { color: #0083A7; }

a.alt-link:hover { color: #00A7D7; }

.button { }

.navigation { margin-bottom: 0px; }

.navigation li {
	float: left;
	padding: 5px 10px;
}

.navigation li a {
	font-weight: bold;
	text-decoration: none;
}

.navigation li:first-child, .navigation li.first { border-left: none !important; }

.navigation li:last-child, .navigation li.last { border-right: none !important; }

.side-nav { font-size: 1.14em; }

.side-nav .section-header {
	color: #666;
	font-size: 1em;
}

.side-nav a { color: #004656; }

.side-nav li { margin-bottom: 0px; }

.side-nav .active > a, .side-nav .active > a:hover {
	background-color: #004656;
	color: #FFF;
}

.space-top { margin-top: 20px; }

.space-bottom { margin-bottom: 20px; }

.space-right { margin-right: 20px; }

.space-left { margin-left: 20px; }

.subhead { color: #6A852A; }

/* 0083A6 */

.note, .dateline {
	color: #95979A;
	font-size: 10px;
}

.carousel { }

.carousel-control {
	background: none;
	border: none;
}

.carousel-control strong {
	background: url("../img/ui-assets.png");
	display: block;
	height: 24px;
	overflow: hidden;
	text-indent: -1000px;
	width: 16px;
}

.carousel a.left strong { background-position: -20px 0px; }

.carousel a.right strong { background-position: 0px 0px; }

.carousel a.left:hover strong { background-position: -20px -30px; }

.carousel a.right:hover strong { background-position: 0px -30px; }

.cef-icon {
	background-image: url("/Images/ui-assets.png");
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -1000px;
}

.cef-icon-timer {
	background-position: 0px -80px;
	height: 26px;
	width: 25px;
}

.cef-icon-search {
	background-position: -30px -80px;
	height: 26px;
	width: 24px;
}

.cef-icon-flag {
	background-position: -60px -80px;
	height: 26px;
	width: 21px;
}

.dashboard-panel, .generic-panel { padding: 10px; }

.dashboard-panel-placeholder {
	background: none;
	border: 3px dashed #999;
	box-shadow: none !important;
	min-height: 50px;
}

.loading {
	background: url("/Images/loading.gif") left no-repeat;
	height: 1em;
	line-height: 1em;
	padding: 1em 0px 1em 20px;
}

.filler_area {
	background: #EFEFEF;
	border: 3px dashed #DADADA;
	height: 150px;
	margin-bottom: 10px;
}

.system_message {
	background-color: #FFF;
	border: #DADADA;
	color: #777;
	font-size: 0.785em;
	font-weight: bold;
	margin: 10px 0px;
	padding: 1em 2em;
}

ul.inline { }

ul.inline li {
	float: left;
	padding: 5px 10px;
}

/* container & page */

#container {
	margin: auto;
	text-align: left;
	width: 1200px;
}

/* page */

#page { margin: 20px; }

#page > .page { padding: 0px; }

/* header */

#header {
	background-color: #FFF;
	height: 120px;
	padding: 0px 2%;
	position: relative;
	width: 96%;
}

/* logo */

#logos { overflow: hidden; }

#logos h1, #logos h2 {
	float: left;
	height: 90px;
	margin-top: 0px;
}

#logos h2 {
	border-left: 1px solid #ccc;
	height: 120px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-left: 15px;
}

#logos a {
	cursor: pointer;
	display: block;
	height: 90px;
	overflow: hidden;
	position: relative;
	text-indent: -1000px;
}

.logo a {
	background: url("/Images/logo.jpg") bottom left no-repeat;
	width: 236px;
}

.sponsor a {
	background: url("/Images/sponsored-by.png") bottom left no-repeat;
	width: 230px;
}

/* account area */

#accounting { position: relative; }

/* user blurb */

.user-blurb {
	color: #949799;
	float: right;
	font-size: 0.816em;
	line-height: 1.2em;
	margin-right: 10px;
	max-width: 300px;
	min-height: 27px;
	padding-top: 14px;
	text-align: right;
}

/* functional nav */

#functional-nav { float: right; }

#functional-nav li {
	border-left: 1px solid #7D8283;
	border-right: 1px solid #4A4D50;
	padding: 10px 8px;
}

#functional-nav a {
	color: #EDEDED;
	font-size: 0.785em;
}

#functional-nav a:hover,
#functional-nav li.selected a { color: #FFF; }

/* top quick search */

#quick-search { clear: right; }

#quick-search-form {
	float: right;
	margin-top: 10px;
}

/*
                #quick-search label { float:left; margin-right:5px; padding-top:2px; font-size:0.928em; font-weight:bold; }
                #quick-search .quick-search-input { width:160px; height:16px; line-height:16px; vertical-align:middle; }
                #quick-search .quick-search-submit { position:relative;  } /* top:-5px; height:16px; width:14px; */

/* top nav */

#top-nav { }

#main-nav { padding-left: 20px; }

#main-nav li {
	border-left: 1px solid #1A7890;
	border-right: 1px solid #003F4F;
	padding: 12px 12px;
}

#main-nav a { color: #BDE5F9; }

#main-nav a:hover,
#main-nav li.selected a { color: #FFF; }

/* masthead */

#masthead { padding: 20px; }

#masthead-content { }

/* #home masthead */

#home #masthead-content .hero-unit {
	background: none;
	margin-bottom: 0px;
	padding: 0px 20px;
}

#home #masthead-content .hero-unit h2 {
	font-size: 2.88em; /*52px*/
	letter-spacing: -0.05em;
}

#home #masthead-content .hero-unit .subhead {
	font-size: 1.454em; /*16px*/
	line-height: 1.2em;
}

#home #masthead-content .inset-container {
	margin-top: 20px;
	padding: 20px;
}

#home #masthead-content .inset-container li {
	border-bottom: 1px solid #575A5B;
	border-top: 1px solid #8F9295;
	clear: both;
	color: #FFF;
	font-size: 0.857em;
	min-height: 30px;
	padding: 5px 0px 5px 40px;
	position: relative;
}

#home #masthead-content .inset-container li:first-child,
#home #masthead-content .inset-container li.first { border-top: none; }

#home #masthead-content .inset-container li:last-child,
#home #masthead-content .inset-container li.last { border-bottom: none; }

#home #masthead-content .inset-container a,
#home #masthead-content .inset-container a:hover { color: #BDE5F9; }

#home #masthead-carousel { }

#home #masthead-carousel .carousel-inner { min-height: 250px; }

#home #masthead-carousel .item { min-height: 250px; }

#home #masthead-carousel a.left { left: 0px; }

#home #masthead-carousel a.right { right: 0px; }

/* expanded form area */

#home #masthead-content .expanded .hero-unit h2 { font-size: 2.2em; }

#home #masthead-content .expanded .hero-unit p { font-size: 14px; }

/* home signup form */

#form-signup { position: relative; }

#form-signup label {
	color: #FFF;
	font-size: 12px;
}

#form-signup .intro h4:first-child {
	color: #FFF;
	margin-top: 0px;
}

#form-signup .intro h4:first-child .cef-icon {
	float: left;
	margin-right: 10px;
	position: relative;
	top: -5px;
}

#form-signup .intro p {
	color: #CCC;
	line-height: 1.5em;
}

#form-signup .basics { }

#form-signup .control-group { margin-bottom: 10px; }

#form-signup .control-label { width: 110px; }

#form-signup .controls { margin-left: 120px; }

#form-signup .form-actions {
	background: none;
	border: none;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 120px;
	padding-top: 0px;
}

#form-signup .form-actions .continue { font-weight: bold; }

#form-signup .form-actions .submit {
	display: none;
	font-weight: bold;
}

#form-signup .form-actions .reset { display: none; }

#form-signup .password,
#form-signup .optins { display: none; }

/* expanded home reg */

div.expanded #form-signup .basics {
	float: left;
	width: 49%;
}

div.expanded #form-signup .password {
	display: block;
	float: left;
	margin-left: 2%;
	width: 49%;
}

div.expanded #form-signup .optins {
	clear: both;
	display: block;
	padding: 10px 0px 10px 120px;
}

div.expanded #form-signup .form-actions {
	clear: both;
	padding: 20px 33% 0px 38%;
}

div.expanded #form-signup .form-actions .continue { display: none; }

div.expanded #form-signup .form-actions .submit,
div.expanded #form-signup .form-actions .reset { display: inline-block; }


/* dashboard */

#dashboard { padding: 0px 20px; }

#dashboard blockquote,
#dashboard label, #dashboard input, #dashboard textarea, #dashboard select { font-size: 0.857em; }

/* #dashboard th, #dashboard td */

#dashboard blockquote, #dashboard dt, #dashboard dd { line-height: 1.5em; }

#dashboard-all p, #dashboard-all li {
	font-size: 12px;
	line-height: 16px;
}


#dashboard-all, #dashboard-single { background-color: #fff; }

#dashboard-all-inner, #dashboard-single-inner {
	background: #3e3e3e url(/Images/low_linen.png) repeat 0 0;
	min-height: 500px;
	padding-bottom: 20px;
}


#dashboard-content { padding: 20px; }

/* height:890px; */

.dashboard-panels { position: relative; }

.dashboard-panel {
	margin: 10px;
	padding: 5px;
}



#dashboard-all-col-1 .dashboard-panel { margin: 20px 0 0 20px !important; }

#dashboard-all-col-2 .dashboard-panel { margin: 20px 20px 0 0px !important; }

#news-listing-container, #video-listing-container li { font-size: 12px; }

#dashboard-all-col-1 .dashboard-panel #news-listing-container {
	height: 400px;
	margin: 10px 0;
}
#dashboard-all-col-1 .dashboard-panel #news-listing-container { overflow: auto; }


.dashboard-panel-placeholder {
	border-width: 0.5%;
	width: 30%;
}

.dashboard-panel .panel-header {
	font-size: 1em;
	height: 1em;
	line-height: 1em;
	padding: 0 5px;
	position: relative;
}

.dashboard-panel .panel-header a { color: #fff; }

/* 003038 */

.dashboard-panel .panel-header a:hover {
	color: #fff;
	cursor: default;
	text-decoration: none;
}

.dashboard-panel .panel-header .icon {
	display: block;
	padding: 0px;
	position: absolute;
	top: -5px;
}

.dashboard-panel .panel-header a:hover .icon { background-image: url("/Images/glyphicons-halflings.png"); }

.dashboard-panel .panel-header .panel-control-size {
	display: none;
	right: 20px;
}

.dashboard-panel .panel-header .panel-control-remove { right: 0px; }

.dashboard-panel .panel-content {
	background: #FFF;
	border: 1px solid #CCCCCC;
	padding: 10px;
}

.dashboard-panel .panel-content p { font-size: 12px; }

.panel-content.banner-item { text-align: center; }

#dashboard-content .dashboard-panel-span2 { width: 64.312%; }

#dashboard-content .dashboard-panel-span3 { width: 97.688%; }

#dashboard-content .alert-block {
	left: 25%;
	position: fixed;
	top: 30%;
	width: 50%;
	z-index: 100;
}


#dash-panel-portfolio .panel-content, #dash-panel-viewed .panel-content { }

#dash-panel-news .panel-content, #dash-panel-qsorter .panel-content { }



/* expanded dashboard */

div.expanded#dashboard-content .dashboard-panels { position: relative; }

div.expanded#dashboard-content div.minimized {
	clear: right;
	float: right;
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 15%;
}

div.expanded#dashboard-content div.minimized .panel-header {
	cursor: pointer;
	padding-left: 20px;
	position: relative;
}

div.expanded#dashboard-content div.minimized .panel-content,
div.expanded#dashboard-content div.minimized .panel-header .panel-control-size,
div.expanded#dashboard-content div.minimized .panel-header .panel-control-remove { display: none !important; }

div.expanded#dashboard-content div.minimized .panel-header .panel-control-swapfocus {
	left: 0px;
	position: absolute;
	top: -4px;
}

div.expanded#dashboard-content div.maximized {
	margin-bottom: 20px;
	position: absolute;
	top: 0px;
	width: 80%;
}

div.expanded#dashboard-content div.minimized#dash-panel-portfolio .panel-control-swapfocus { background-position: -433px -145px; }

div.expanded#dashboard-content div.minimized#dash-panel-searched .panel-control-swapfocus { background-position: -49px 0px; }

div.expanded#dashboard-content div.minimized#dash-panel-viewed .panel-control-swapfocus { background-position: -96px -119px; }

div.expanded#dashboard-content div.minimized#dash-panel-news .panel-control-swapfocus { background-position: -337px -145px; }

div.expanded#dashboard-content div.minimized#dash-panel-qsorter .panel-control-swapfocus { background-position: -409px -144px; }

/* filter / dashboard areas */

#dashboard-content #filter-controls {
	padding: 0px;
	position: relative;
}

#dashboard-content #filter-controls .filters {
	background-color: #FFF;
	position: absolute;
	top: -20px;
}

#dashboard-content #filter-controls .filters .dropdown-menu { padding: 10px; }

#dashboard-content #filter-controls .filters .dropdown-menu li { font-size: 11px; }

#dashboard-content #filter-controls .filters .dropdown-menu li.open:first-child {
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
	border-radius: 0px 0px 0px 5px;
}

#dashboard-content #filter-controls .controls {
	margin-left: 0px;
	padding: 40px 0px 20px;
}

#dashboard-content #filter-controls .controls .system_message {
	margin: 30px 33%;
	text-align: center;
}

#dashboard-content #filter-controls .controls .system_message .icon {
	position: relative;
	top: -2px;
}

#dashboard-content #filter-controls .controls .control {
	float: left;
	height: 50px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 1.5%;
	padding: 5px;
	width: 20%;
}

#dashboard-content #filter-controls .controls .control h6 {
	font-size: 11px;
	margin: 0px;
}

#dashboard-content #filter-controls .controls .control label,
#dashboard-content #filter-controls .controls .control select { text-transform: capitalize; }

#dashboard-content #filter-controls .controls .control select { width: 208px; }

#dashboard-content #filter-controls .controls .control .ui-slider {
	height: 5px;
	margin-left: 5%;
	margin-top: 18px;
	position: relative;
	width: 88%;
}

#dashboard-content #filter-controls .controls .control .ui-slider-handle {
	background-color: white;
	height: 15px;
	position: absolute;
	top: -4px;
	width: 15px;
}

#dashboard-content #filter-controls .controls .control .ui-slider-handle .value {
	color: #333;
	display: block;
	font-size: 0.785em;
	position: relative;
	text-align: center;
	top: -20px;
}

#dashboard-content #filter-controls .controls .control .ui-slider-range {
	height: 3px;
	position: relative;
	top: 1px;
}

#dashboard-content #filter-controls .filter-shelf {
	background: #454545;
	margin-bottom: -20px;
	margin-left: 0px;
	opacity: 0.95%;
}

#dashboard-content #filter-controls .filter-shelf .shelf-bar {
	color: #777;
	cursor: pointer;
	display: block;
	padding: 5px 20px;
}

#dashboard-content #filter-controls .filter-shelf .shelf-bar:hover { }

/* color:#333 */

#dashboard #filter-shelf-tabs { background: #666; }

#dashboard-content #filter-controls .filter-shelf .shelf-content .nav-tabs a {
	border: none;
	color: #DADADA;
}

/* color:#B9C51F; */

#dashboard-content #filter-controls .filter-shelf .shelf-content .nav-tabs > .active > a,
#dashboard-content #filter-controls .filter-shelf .shelf-content .nav-tabs > .active > a:hover {
	background: #454545 !important;
	border-radius: 0 !important;
	color: #B9C51F;
}

/* color:#6A852A; */

#dashboard-content #filter-controls .filter-shelf .shelf-content .nav-tabs a:hover { background: none !important; }

#dashboard-content #filter-controls .filter-shelf .shelf-content .nav-tabs { border: none !important; }


#dashboard-content #filter-controls .filter-shelf .shelf-control { padding: 0px 20px 20px; }

#dashboard-content #filter-controls .filter-shelf .shelf-control .title a { color: #B9C51F; }

#dashboard-content #filter-controls .filter-shelf .shelf-control .shelf-control-set label {
	color: #DADADA;
	float: left;
	width: 18%;
}


/* main content */

#main-content {
	background-color: #FFF;
	min-height: 500px;
	padding: 20px 30px 60px 30px;
}

#home #main-content { min-height: 0; }

#main-content p, #main-content blockquote { font-size: 0.857em; }

#main-content p, #main-content blockquote, #main-content dt, #main-content dd, #main-content ol li { line-height: 1.5em; }

#main-content li li, #main-content li p, #main-content li blockquote {
    font-size: inherit;
}

#main-content ol li {
    font-size: 0.857em;
    margin-bottom: 10px;
}
#main-content ol li ol { margin-top:10px; }
#main-content ol li ol li { font-size:inherit; }

.article p + h3, .article p + h4, .article p + h5, .article p + h6,
.article ul + h3, .article ul + h4, .article ul + h5, .article ul + h6,
.article ol + h3, .article ol + h4, .article ol + h5, .article ol + h6,
.article blockquote + h3, .article blockquote + h4,
.article blockquote + h5, .article blockquote + h6 { margin-top: 30px; }

.news { }

.news-container { padding: 0 5%; }

.news-listing { }

.news-listing dt {
	border-top: 1px solid #E4E5E6;
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
}

.news-listing dt p { margin-bottom: 0; }

.news-listing dt:first-child {
	border-top: none;
	margin-top: 0px;
	padding-top: 0px;
}

.news-listing dd { margin-left: 0px; }

.news-listing dt img {
	background-color: #EFEFEF;
	display: block;
	float: left;
	height: 60px;
	margin: 5px 10px 10px 0px;
	width: 100px;
}

/* #home styles */

#home #main-content {
	padding-top: 0px;
}

#home #main-content > .row-fluid > div > h3 {
	font-size: 1.09em;
	margin-bottom: -33px;
	margin-top: 0px;
	position: relative;
	top: -33px;
}

/* fund details */

.fund-details { }

.fund-details table { font-size: 12px; }

.fund-details .subpage-left { }

.fund-details .subpage-left + td {
	background-color: #FFF;
	width: 100% !important;
}

.fund-detail-header { }

.fund-detail-header h3 {
	font-size: 2em;
	margin-bottom: 5px;
}

#masthead.fund-summary { background: #fff; }

#masthead .fund-detail-header { margin-bottom: -19px; }

.portfolio-controls { padding-left: 0; }

.portfolio-controls .portfolio-add { }

.portfolio-controls .dropdown-menu { }

.portfolio-controls .btn-group.open .btn.dropdown-toggle { }

.portfolio-controls .dropdown-menu li { }

.portfolio-controls #btn-print-view { margin-left: 20px; }

.portfolio-controls .dropdown-menu label {
	display: block;
	font-size: 0.875em;
	line-height: 1em;
}

.portfolio-controls .dropdown-menu label input {
	margin-right: 5px;
	position: relative;
	top: -5px;
}

/* .portfolio-labels .label { font-size:0.785em; padding:4px 10px 4px 5px; margin-right:5px; } */

.portfolio-labels { vertical-align: top; }

.portfolio-labels ul.inline { list-style: none; }

.portfolio-labels ul.inline li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.portfolio-labels div.portfolio-label {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	line-height: 12px;
	padding: 0 0 0 4px;
	vertical-align: middle;
    padding: 10px 15px 6px 10px;
    position: relative
}

.portfolio-labels span {
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	padding-right: 4px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 80px;
}

.portfolio-labels a.remove {
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 20px;
    padding: 0;
    line-height: 30px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;

}

.portfolio-labels a.remove:hover {
    background-color: rgba(0, 0, 0, .2);
}

.fund-detail-nav {
	border-bottom: none;
	margin-bottom: 0px;
}

.fund-detail-nav a {
	-moz-border-radius: 5px 5px 0px 0px !important;
	-webkit-border-radius: 5px 5px 0px 0px !important;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px !important;
	color: #003038;
}

.fund-detail-nav a:hover { color: #999; }

.fund-detail-nav .active a,
.fund-detail-nav .active a:hover { color: #339CB9; }

.fund-content-wrapper { }

.fund-content { }

.fund-content-wrapper .all .tab-pane .tab-header {
	background-color: #339CB9;
	color: #FFF;
	font-size: 1.14em;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px 10px;
	padding: 0px 10px;
	padding-top: 10px;
}

.fund-content-wrapper .all .tab-pane + .tab-pane {
	border-top: 1px solid #DADADA;
	margin-top: 10px;
	padding-top: 10px;
}

.fund-content .as-of-date {
	background-color: none;
	font-style: italic;
	font-weight: bold;
}

.fund-content h5 { font-size: 1.14em; }

.fund-content h5.table-header {
	color: #339CB9;
	font-size: 1.5em;
}

.fund-content .table-wrapper {
	background-color: #FFF;
	padding: 10px;
}

.fund-content .well .table-wrapper { border: 1px solid #DADADA; }

.fund-content .table { border: none !important; }

.fund-content table { background-color: #FFF; }

.fund-content td.table-header {
	background-color: #FFF !important;
	border-width: 0px 0px 1px 0px !important;
	padding: 0px;
}

.fund-content td.table-header > * {
	color: #339CB9;
	font-size: 1.5em;
}

.fund-content table tbody td:first-child { font-weight: bold; }

.fund-content .chart .chart-img-wrapper {
	background-color: #FFF;
	margin: 0px 0px 10px;
	padding: 10px;
	text-align: center;
}

.fund-content .chart img { }

.fund-content .chart p { padding: 10px; }

.fund-content .chart p a {
	border-left: 1px solid #DADADA;
	height: 15px !important;
	padding: 5px 10px;
	text-align: center;
}

.fund-content .chart p a:first-child { border-left: none; }

.fund-content .control-bar { }

.fund-content .control-bar input {
	float: left;
	margin-right: 10px;
}

.fund-content .control-bar label { display: inline; }

/* Overview */

.fund-content #overview .chart > p { background-color: #FFF; }

/* Pricing */

.fund-content #pricing #premium-discount .chart > p { background-color: #FFF; }

.fund-content #pricing #premium-discount .chart > img { width: 97%; }

.disclosure {
	border-top: 1px solid #DADADA;
	margin-top: 30px;
	padding-top: 30px;
}

/* Summary styles */

#chart-distribution-history-inception, #chart-distribution-history-year, #chart-returns-calendar-year, #chart-returns-annualized { width: 996px; }

#chart-asset-allocation, #chart-credit-quality, #chart-maturity-breakdown, #chart-call-exposure { width: 488px; }

#chart-discount-grid { width: 671px; }

#nav-tab-container {
	background: #eaeaea;
	margin: 20px 0 -1px 0;
	padding-top: 1px;
}

.nav-tabs { margin-top: 0; }


/* education center */

h4 { font-weight: bold; }

.hdr {
	font-size: 16px;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
}

.hdr-types { background-position: -6px -100px; }

.hdr-advanced { background-position: -6px -200px; }


.icon-jumbo {
	background: transparent url(/Images/icons-jumbo.png) no-repeat 0 0;
	display: inline-block;
	height: 83px;
	margin-right: 20px;
	width: 83px;
}

.icon-jumbo-book { background-position: 1px 0; }

.icon-jumbo-links { background-position: -90px 0; }

.icon-jumbo-extend-y {
	margin-bottom: 120px;
	margin-top: 10px;
}

#glossary { }

#glossary .pagination { }

#glossary h4 {
	background-color: #EEE;
	border: #DADADA;
	padding: 5px 10px;
}

#glossary h4 a.to-top {
	color: #999;
	font-size: 12px;
}

#glossary dl { margin-left: 10px; }

#glossary dl dt { text-transform: capitalize; }

#glossary dl dd p {
	line-height: 1.5em;
	margin-bottom: 25px;
}

#education-center ul.nav { padding-left: 10px; }

#education-center ul li { font-size: 12px; }

.formula table { margin: 10px 0 10px 30px; }

.formula table td {
	font-size: 1.4em;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
}

.formula table td.result {
	color: #00395A;
	font-size: 1.8em;
}

.formula table td span.color1 { color: #007800; }

.formula table td span.color2 { color: #820000; }

.formula table td span.color3 { color: #D96500; }

.formula table td span.color4 { color: #000; }

.formula table td span.reduced {
	color: #000;
	font-size: 0.5em;
}

/* footer */

#footer { border-bottom: 1px solid #8A8D8F; }

/* footer-nav */

#footer-nav {
	font-size: 0.785em;
	padding-left: 20px;
}

#footer-nav li {
	border-left: 1px solid #8A8D8F;
	border-right: 1px solid #2F3739;
}

#footer-nav li:first-child { padding-left: 0px; }

#footer-nav a,
#footer-nav li button { color: #FFF; }

#footer-nav a:hover,
#footer-nav li button:hover,
#footer-nav li.selected a { color: #DDD !important; }



/* gutter area */

#gutter {
	background: #2F3739;
	padding: 20px 0;
}

#gutter p {
	color: #FFF;
	font-size: 0.785em;
	line-height: 1.5em;
}

#gutter p a { color: #DDD5C9; }

#gutter p a.larger { font-size: 1.1em; }

#copyright { padding-left: 20px; }

#cmax-code { padding-left: 20px; }

#data-quote-statement { text-align: left; }



/* FORM GENERAL HANDLING */

#form-generic {
	margin: 20px 0 20px 20px;
	padding: 20px;
	position: relative;
}

#form-generic label {
	color: #FFF;
	font-size: 12px;
}

#form-generic .intro h4:first-child {
	color: #842B00;
	font-weight: bold;
	margin-top: 0px;
}

#form-generic .intro h4:first-child .cef-icon {
	float: left;
	margin-right: 10px;
	position: relative;
	top: -5px;
}

#form-generic .intro p {
	color: #CCC;
	line-height: 1.5em;
}

#form-generic .basics { }

#form-generic .control-group { margin-bottom: 10px; }

#form-generic .control-label { width: 110px; }

#form-generic .controls { margin-left: 120px; }

#form-generic .form-actions {
	background: none;
	border: none;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 120px;
	padding-top: 0px;
}

#form-generic .form-actions .submit { font-weight: bold; }

#form-generic .controls a {
	color: #fff !important;
	text-decoration: underline;
}

#form-generic .password-register {
	color: #ccc;
	margin-top: 20px;
}



p.right-align { text-align: right; }

/* AFW 2013-02-23 - shelf content spacing */

#filter-shelf-tabs.nav { margin-bottom: 5px; }

.shelf-control-set fieldset {
	border: 1px solid #999;
	height: 127px;
	margin-top: 10px;
	padding: 15px 0 10px 20px;
}

.shelf-control-set fieldset legend {
	border: none;
	border: 1px solid #999;
	color: #fff;
	font-size: 0.9em;
	line-height: normal;
	margin-bottom: 0;
	padding: 4px;
	width: auto;
}

.shelf-control-set fieldset legend a {
	color: #B9C51F;
	cursor: pointer;
	font-weight: bold;
}

/* #DADADA */

.shelf-bar-options a:hover, .shelf-control-set fieldset legend a:hover { text-decoration: underline; }

.shelf-bar-options {
	float: right;
	font-size: 0.9em;
}

.shelf-bar-options a { color: #666; }


table label, table td label { font-weight: normal !important; }

table td { font-size: 14px !important; }

td div div#cg-optins.control-group:first-child { margin-bottom: 0; }

.controls.radio-label input:first-child { clear: none; }

.required { color: #b94a48; }

.controls.radio-label input {
	clear: left;
	float: left;
}

.controls.radio-label label {
	float: left;
	margin-left: 8px;
}


div.vertical-pad { height: 260px; }

input.placeholder { color: #aaa; }


/* Bootstrap override */

.alert {
	background-color: #CDE09A;
	border-color: #6A852A;
	color: #000;
}

/* { border-color:#51AFC2; background-color:#CDE8ED; color:#000; } */

.alert a, .alert a:hover, .alert a:active, .alert a:visited { color: #6A852A !important; }

.alert.alert-info a.btn { color: #fff !important; }

table .alert.alert-info { margin-bottom: 0; }

.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	background-color: #C0D880; /* #CDE09A; */
	background-image: none;
}

.portfolio-color {
	display: inline-block;
	height: 10px;
	margin-right: 10px;
	width: 10px;
}

.darken-background { position: relative; }

.darken-background:after {
	background-color: rgba(0, 0, 0, 0.33);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.darken-background > .portfolio-text, .remove {
	position: relative;
	z-index: 1;
}

.dashboard-panel table .alert { margin-bottom: 0; }

ul.news { }

ul.news-listing {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.news-listing li {
	display: block;
	margin: 0 0 16px 0;
	padding: 0;
	position: relative;
}

ul.news-listing li img {
	height: 56px;
	left: 0;
	position: absolute;
	top: 0;
	width: 80px;
}

ul.news-listing li p { margin: 0 0 0 90px; }

ul.news-listing li p a {
	cursor: pointer;
	display: block;
}

ul.news-listing li p a:active, ul.news-listing li p a:hover, ul.news-listing li p a:visited { cursor: pointer; }

#news-listing-container.news-list-trim {
	height: 320px;
	overflow: hidden;
}

#portfolio-table-container .dataTables_scrollBody { background: #E1E1E1; }

#portfolio-table-container .dataTables_scrollBody table { background: #fff; }

/* Education Center */

#education-home {
	background: #003138;
	border-radius: 4px 4px 0 0;
	margin: -19px -19px 20px -19px;
	padding: 13px 13px 8px 13px;
}

#education-home a {
	color: #fff;
	font-weight: normal;
	padding-left: 6px;
}

#education-home a i {
	margin-right: 6px;
	margin-top: 2px;
}

.side-nav.well h6.section-header {
    color: #003138;
    font-weight: bolder;
}

.side-nav.well { background-color: #F5F5F5; }

.side-nav.well hr {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #D2D2D2;
}

    .side-nav.well ul.nav.nav-list a {
        color: #0383A7;
        font-size: 13px;
    }

        .side-nav.well ul.nav.nav-list a:hover {
            color: #0383A7;
            font-size: 13px;
            text-decoration: underline;
        }

.side-nav.well { padding-bottom: 30px; }

.nav li a { }

/* background:transparent url(../Images/nav-indicator.png) no-repeat 2px 8px; */

.nav > li > a:hover { background-color: transparent; }


.edu-indicator {
	border-bottom: 6px solid transparent;
	border-left: 6px solid #3499B8;
	border-top: 6px solid transparent;
	display: inline-block;
	float: left;
	height: 0;
	margin: 7px 7px 0 0;
	width: 0;
}


/* Modal */

.modal-header {
	background-color: #004656;
	text-align: left;
}

.modal-header h3 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.modal-body { text-align: left; }

/* Portfolios */

#funds_wrapper label { margin-top: 20px; }

.validation-error { color: #FF0000; }


.btn-remove:hover {
	background-color: #bd362f;
	background-image: none;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-add:hover {
	background-color: #51a351;
	background-image: none;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#dashboard-all .container-fluid { padding-bottom: 20px; }

.text-center { text-align: center; }


a.pdf-link {
	background: transparent url(/Images/adobepdf.gif) no-repeat 0 center;
	padding-left: 24px;
}

#chart-premium-discount { width: 711px; }

div.chart-disclosure {
	font-size: 12px;
	margin: 10px 0;
	text-align: center;
}

#video-container {
	display: block;
	height: 400px;
	text-align: center;
	width: 860px;
}

.modal.large {
	height: 500px;
	margin-left: -440px;
	width: 880px;
}


#btn-print-view { margin-right: 10px; }

#print-toolbar {
	background-color: #004656;
	left: 0;
	position: absolute;
	top: 0;
}

#print-toolbar button { margin: 4px; }

input.quick-search-input, button.quick-search-btn { vertical-align: middle !important; }

button.quick-search-btn {
	background-color: rgb(245, 245, 245);
	background-image: linear-gradient(rgb(255, 255, 255), rgb(230, 230, 230));
	background-repeat: repeat-x;
	border-bottom-color: rgba(0, 0, 0, 0.247059);
	border-bottom-left-radius: 4px;
	border-left-color: rgba(0, 0, 0, 0.14902);
	border-right-color: rgba(0, 0, 0, 0.14902);
	border-top-color: rgba(0, 0, 0, 0.14902);
}

.tt-input,
.tt-hint {
	border: 2px solid #ccc;
	border-radius: 8px;
	font-size: 14px;
	height: 20px !important;
	line-height: 1.428571429;
	outline: none;
	padding: 8px 12px;
	width: 206px;
}

.tt-input { box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.tt-hint { color: #999; }

.tt-menu {
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	margin-top: 12px;
	padding: 8px 0;
	width: 266px;
}

.tt-suggestion {
	cursor: pointer;
	overflow: hidden;
	padding: 3px 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tt-suggestion.tt-cursor,
.tt-suggestion:hover {
	background-color: #007978;
	color: #fff;
	cursor: pointer !important;
}

.tt-suggestion .fund-count {
	font-size: 12px;
	padding-left: 10px;
}

.tt-suggestion p { margin: 0; }

.tt-selectable { cursor: pointer !important; }

.tt-suggestion .no-highlighting strong { font-weight: normal; }

.search-type-name {
	color: #0383A7;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
}


#ie-9-note {
	-moz-box-shadow: 0 0 5px black;
	-webkit-box-shadow: 0 0 5px black;
	background: #FFFFCC;
	box-shadow: 0 0 5px black;
	font-weight: bold;
	left: 0;
	line-height: 2.5;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 101;
}

#ie-9-note div { display: inline-block; }

#ie-9-note img.warning-icon { margin-right: 10px; }

p.citation {
	font-weight: bold;
	margin-bottom: 0;
}

p.citation a, p.citation a:hover, p.citation a:active, p.citation a:visited {
	color: #000;
	text-decoration: none;
}

.news-items table tr td.j font br:first-child, .news-items table tr td.j font br + div { display: none; }

.news-items table { border-bottom: 1px dashed #ccc; }

ul.news-items {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.news-items li {
	border-bottom: 1px dashed #ccc;
	display: block;
	margin: 10px 0 0 0;
}

ul.news-items li span.see-related {
	float: right;
	margin-right: 5px;
}

ul.news-items li span.see-related a { font-weight: normal; }


#tey-container { z-index: 100; }


/* iPad app page */

.app-landing-page {
	display: block;
	padding: 50px 0;
}

.app-landing-page .app-landing-page-content {
	position: relative;
	z-index: 1;
}

.app-landing-page .app-landing-page-content hr { margin-right: -50%; }

.app-landing-page .app-landing-page-title {
	color: #003038;
	font-size: 30px;
	font-weight: normal;
}

.app-landing-page .app-landing-page-subtitle {
	color: #6A852A;
	font-size: 18px;
	line-height: 1.5em;
}

.app-landing-page .app-landing-page-features {
	list-style: none;
	margin-left: 0;
	padding-left: calc(2% + 32px);
}

.app-landing-page .app-landing-page-features li {
	color: #545454;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 1em;
	position: relative;
}

.app-landing-page .app-landing-page-features li:before {
	background: url("/Images/cef-logo-list-bullet.png") top left no-repeat;
	content: " ";
	display: block;
	height: 26px;
	left: calc(-1 * (2% + 32px));
	position: absolute;
	top: 0;
	width: 32px;
}

.app-landing-page .app-landing-page-features strong {
	color: #33A3B8;
	display: block;
	font-size: 24px;
	font-weight: normal;
}

.app-landing-page .app-landing-page-store-link {
	padding: 20px 0 0;
	text-align: center;
}

.app-landing-page .app-landing-page-store-link a {
	color: #545454;
	font-size: 12px;
}

.app-landing-page .app-landing-page-store-link a, .app-landing-page .app-landing-page-store-link a:hover { text-decoration: none; }

.app-landing-page .app-landing-page-store-link img { margin: 0 0 0 10px; }

.app-landing-page .app-landing-page-hero-image {
	-khtml-opacity: 0.9;
	-khtml-transition: all 300ms ease-out;
	-moz-opacity: 0.9;
	-moz-transition: all 300ms ease-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-ms-opacity: 0.9;
	-ms-transition: all 300ms ease-out;
	-o-opacity: 0.9;
	-o-transition: all 300ms ease-out;
	-webkit-opacity: 0.9;
	-webkit-transition: all 300ms ease-out;
	filter: alpha(opacity=90);
	opacity: 0.9;
	position: relative;
	top: 0;
	transition: all 300ms ease-out;
	z-index: 2;
}

.app-landing-page .app-landing-page-hero-image:after {
	-khtml-opacity: 0;
	-khtml-transition: all 300ms ease-out;
	-moz-opacity: 0;
	-moz-transition: all 300ms ease-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-ms-opacity: 0;
	-ms-transition: all 300ms ease-out;
	-o-opacity: 0;
	-o-transition: all 300ms ease-out;
	-webkit-opacity: 0;
	-webkit-transition: all 300ms ease-out;
	background: -moz-radial-gradient(center, ellipse cover, #545454 0%, #FFF 80%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #545454), color-stop(80%, #FFF));
	background: -webkit-radial-gradient(center, ellipse cover, #545454 0%, #FFF 80%);
	background: -o-radial-gradient(center, ellipse cover, #545454 0%, #FFF 80%);
	background: -ms-radial-gradient(center, ellipse cover, #545454 0%, #FFF 80%);
	background: radial-gradient(ellipse at center, #545454 0%, #FFF 80%);
	bottom: -10px;
	content: ' ';
	filter: alpha(opacity=0);
	height: 0px;
	opacity: 0;
	position: absolute;
	transition: all 300ms ease-out;
	width: 100%;
}

.app-landing-page .app-landing-page-hero-image:hover {
	-khtml-opacity: 1;
	-moz-opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-ms-opacity: 1;
	-o-opacity: 1;
	-webkit-opacity: 1;
	cursor: pointer;
	filter: alpha(opacity=100);
	opacity: 1;
	top: -6px;
}

.app-landing-page .app-landing-page-hero-image:hover:after {
	-khtml-opacity: 0.33;
	-moz-opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	-ms-opacity: 0.33;
	-o-opacity: 0.33;
	-webkit-opacity: 0.33;
	bottom: -16px;
	filter: alpha(opacity=33);
	height: 10px;
	opacity: 0.33;
}

.messageBanner {
    color: #000;
    border-color: #ff6a00;
    background-color: #f5cd0f;
    padding: 2px 35px 2px 30px;
}

.news-container-anonymous { border-left:1px solid #D6D6D7; padding-bottom:30px; }

.featured-insights-home {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}

	.featured-insights-home li {
		border-bottom: 1px dashed #ccc;
		display: block;
		padding: 10px 0;
	}
	.featured-insights-home li:first-child {
		padding-top: 0;
	}
	.featured-insights-home li:last-child {
		border-bottom: none;
	}

	.featured-insights-home li i.icon-video-play {
		background-image: url(/Images/video-play.png);
		background-repeat: no-repeat;
		background-size: 14px 14px;
		background-position: 0;
		width: 16px;
		height: 16px;
		position: absolute;
		margin-top: var(--icon-video-play-mt, 0);
	}

	ul.featured-insights-home a {
		margin-left: 20px;
		display: block;
	}

.news-container-anonymous { border-left:1px solid #D6D6D7; padding-bottom:30px; }

#ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings {
	color: #ffffff !important;
}